Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06985 Graphics Minor Always May 28, 2018, 21:27 Nov 27, 2018, 00:22
Tester haynor666 View Status Public Platform MAME (Official Binary)
Assigned To Ryan Holtz Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver eolith.cpp
Version 0.197 Fixed in Version 0.204 Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary 06985: landbrk and clones: Entering service mode results black screen
Description When I enter service mode I only get black screen. But service menu actually works. I can blindly change options and return to game.
Steps To Reproduce After game test hit F2
Additional Information It was ok in version 189
Github Commit
Flags
Regression Version 0.194
Affected Sets / Systems landbrk and clones
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.15054
Osso
Developer
May 29, 2018, 06:07
Doesn't happen if you use the interpreter instead of the DRC.